Package opensearch-discovery-ec2-plugin 2.1.0-1 (x86_64) already flagged

opensearch-discovery-ec2-plugin has already been flagged out-of-date.

You can return to the package details page for opensearch-discovery-ec2-plugin.